RCov and Ruby 1.9.1

Has anyone got RCov working with Ruby 1.9.1? The rcov gem won’t even
install, and the spicycode-rcov gem crashes.
It would be nice to still benefit from rcovs features.

Tick

I solved it with relevance-rcov (formerly spicycode-rcov).
There were remnants of an the failed “gem install rcov” attempt that
caused errors. Some sudo rm -rf … fixed that.

Seemes to work fine on a test project.

Tick

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs